@media only screen and (max-width: 480px) {

   	h3{ 
    font-size: 100%;  
    top:50%;
    left:30%;
  }
  	p {

  	font-size: 80%;  
    top:50%;
    left:30%;
  	}
	
	label {

	font-size: 80%;  
    top:50%;
    left:30%;

	}

	input {
	font-size: 60%;  
    top:50%;
    left:30%;

	}
}

.col2 {

	background-color: #D3D3D3;
	font-size: 15px;
	padding-left: 5px;

}

.col {
	background-color: #e5dec9;
	font-size: 15px;
	padding-left: 5px;

}

table, tr, td, th, thead {    
    border: 3px solid #666;
    text-align: left;
}

table {
    border-collapse: collapse;
    width: 100%;
    font-size: 17px;
}

th, td {
    padding: 15px;
}

th{
	background-color: #00cc99;
}


.head{

  background-color: #FFF;
  padding:13px;

}

.container hr {

  width:350px;
  border-top: 3px solid #D3D3D3;
}

.kotak {
  width:96%;
  background-color: #FFF;
  border-radius: 7px;
  padding:25px;
  margin:25px;
  box-shadow: 15px 15px 7px #D3D3D3;
  padding-left: 0.7cm;

}

.kotak1 {


  width:80%;
  background-color: #FFF;
  border-radius: 7px;
  padding:25px;
  margin:25px;
  box-shadow: 15px 15px 7px #D3D3D3;
  padding-left: 1.5cm;


}


a:link, a:visited {
    
    color: #00cc99;
    padding: 14px 40px;
    text-align: center;
    text-decoration: none;
    font-size: large;
   
}


.bank_{

	margin-left: 1px;
}

#id1 {
	display: none;
}

#id2 {
	display: none;
}

#id3 {
	display:none;
}

#id4 {
	display:none;
}

#id5 {
	display:none;
}

#id6 {
	display:none;
}

#id7 {
	display:none;
}

#id8 {
	display:none;
}

#id9 {
	display:none;
}

#id10 {
	display:none;
}

#id11 {
	display:none;
}

.gambar{

	width:80%;
	background-color: #FFF;
	border-radius: 5px;
	padding:8px;
	margin:8px;
	box-shadow: 7px 7px 2px #D3D3D3;
	margin-left:11%;

}

.gambar1{

	
	background-color: #FFF;
	border-radius: 5px;
	padding:5px;
	margin:5px;
	box-shadow: 5px 5px 1px #D3D3D3;

}
#wrap {
  min-height: 100%;
}

#main {
  overflow:auto;
  padding-bottom:150px; /* this needs to be bigger than footer height*/
}

.footer {
	background: #283136;
	color: white;
	height: auto;
  padding-top: 20px;
	position: relative;
	width: 100%;
  margin-top: -150px;
  clear: both;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #DDDDDD;
}

.write-right{
  text-align:right;
}


.footer-bottom {
	background: #283136;
	color: white;
	border-top: 1px solid #DDDDDD;
  margin-top: 100px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.footer-bottom p.pull-left {
	padding-top: 6px;
	font-size: 13px;
}

.container {
	height: 100%;
	width: 100%;
}

.box {
	width:80%;
	background-color: #FFF;
	border-radius: 5px;
	padding:25px;
	margin:25px;
	box-shadow: 10px 10px 5px #D3D3D3
}

.center {
	margin:auto;
    width: 80%;
}

/*
.box {
	height: 375px;
	width: 450px;
	background-color: white;
	margin-top: 50px;
	margin-left: 75px;
	margin-bottom: 50px;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	border-radius: 5px;
}
*/

body {
	background-color: #f2f2f2;
  height:100%;
}

.group_title {
	color: #00cc99;
}

.group_items {
	padding:10px;
}

.payment_information{
	padding-left: 25px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #00cc99;
    color: white;
}

.modal-body {
	padding: 2px 16px;
	font-weight: bold;
}
